 <hr />
 <div class="form-row p-3">
    <h4>Requested Time</h4>
 </div>    
 <div class="form-row">
    <div class="form-group col-md-6">
        <label class="control-label col-form-label-sm col-sm-4" for="date">Date</label>
            <div class="col-12">
                <input class="form-control form-control-sm" name="date" type="date" id="date">
            </div>
    </div> 
    <div class="form-group col-md-6">
        <label class="control-label col-form-label-sm col-sm-4" for="time">Time</label>
            <div class="col-12">
                <input class="form-control form-control-sm" name="time" type="time" id="time">
            </div>
    </div> 
</div>



